Usar o Plug-in AD RMS Versão 1

Ative essa opção para usar o plug-in AD RMS versão 1, que é compatível com o Windows XP. Os arquivos PDF protegidos serão salvos em formato PDF protegido pela Foxit e só poderão ser abertos pelos produtos Foxit. O plug-in RMS versão 1 é compatível somente com algoritmos SHA-1/RSA 1024 para criptografia e descriptografia.

Se não for definida, o plug-in RMS versão 2 será usado, o que exigirá o Windows Vista SP2 ou posterior. O plug-in RMS versão 2 é compatível com SHA-1/RSA 1024 e SHA-2/RSA 2048 para criptografia e descriptografia.

Suporte em: Microsoft Windows XP SP2 ou posterior
Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
Registry PathSoftware\Policies\Foxit\Reader\RMS\Preferences
Value NameUseADRMSV1
Value TypeREG_DWORD
Enabled Value1
Disabled Value0

foxitenterprisereader 7.3.admx

Modelos Administrativos (Computadores)

Modelos Administrativos (Usuários)